<?php
/**
 * Controller is the customized base controller class.
 * All controller classes for this application should extend from this base class.
 */
class UserInactivityFilter extends CFilter

{

    const TIMEOUT_PERIOD=3600;   //Number of seconds before auto-logout



    protected function preFilter($filterChain)

    {

                $user = Yii::app()->getUser();

                if (!$user->isGuest)

                {

                        if (time() - $user->lastActivity > self::TIMEOUT_PERIOD)

                                Yii::app()->user->logout();

                        else

                                $user->lastActivity = time();

                }       



        return true; 

    }

}
