 <div id="page-wrapper">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">Activity</h1>
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                        Manage Activities
                         </div>
                        <!-- /.panel-heading -->
                        <div class="panel-body"> 
                        <div class="well">
                        <?php $form=$this->beginWidget('CActiveForm', array(
                            'action'=>Yii::app()->createUrl($this->route),
                            'method'=>'get',
                        )); ?>

                        <div class="row">
                            
                            <div class="col-md-3">
                            <div class="form-group">
                            <?php echo $form->label($Activity,'pca_email'); ?>
                            <?php echo $form->textField($Activity,'pca_email', array('class'=>'form-control')); ?></div>
                            </div>
                            <div class="col-md-3">
                            <div class="form-group"><?php echo $form->label($Activity,'pca_status');
                            echo $form->dropDownList($Activity,'pca_status', Common::approveDataAll() , array('class'=>'form-control')); ?></div>
                            </div>
                            <div class="col-md-6 col-md-offset-6">
                            <button type="submit" data-toggle="tooltip" title="delete" class="btn btn-primary pull-right"><i class="fa fa-search"></i> Search</button></div>
                        </div>
                        <?php $this->endWidget(); ?>
                        </div>
                         <button type="button" data-toggle="tooltip" title="delete" class="btn btn-danger pull-left" onclick="confirm('please confirm one time') ? $('#all-actions').submit() : false;"><i class="fa fa-trash-o"></i> Delete All</button>

                        <form name="all-actions" method="post" id="all-actions" class="col-md-12">
                        <?php 
                        $this->widget('zii.widgets.grid.CGridView', array(
                          'id'=>'Activity-grid',
                          'dataProvider'=>$Activity->admin_activity_search(),
                          'itemsCssClass' => 'table table-striped table-bordered table-hover',
                          'pagerCssClass' => 'dataTables_paginate paging_bootstrap pull-right',
                          'enableSorting' => true,
                          'enableHistory'=>false,
                          'template'=>'<div class=row>&nbsp;</div>{items}<div class=row>&nbsp;</div>{summary}{pager}',
                          'columns'=>array( 
                            array('header' => '<input type="checkbox" id="checkbox_select_all" value="1" style="width:18px; height:18px;">', 'value' =>'Common::checkBoxcode($data->pca_id)', 'type'=>'raw', 'name'=>'chbox', 'filter'=>''),
                            'pca_email',
                            array('header' => 'Activity Name', 'value'=>'$data->pca_activity_name'),
                            array('header' => 'Summary', 'value'=>'$data->pca_activity_message'),
                            'pca_created_date',
                            'pca_approved_date',
                             array('type'=>'raw',
                                  'name'=>'pca_status',
                                  'value'=> ' CHtml::dropDownList(\'pca_status\'.$row,$data->pca_status,Common::approveData(),array(\'class\'=>\'form-control\',\'data-id\'=> $data->pca_id ))',
                                  ),
                           
                            array(
                              'header'=>'Actions',
                              'class'=>'CButtonColumn',
                              'template'=>'{view}',
                              'buttons'=>array (
                                'update'=> array(
                                  'label'=>'',
                                  'imageUrl'=>'',
                                  'url'=>'Common::admincreateUrl("editActivity",array("id"=>$data->pca_id))',
                                   'options'=>array( 'class'=>'fa fa-fw fa-edit', 'rel' => 'tooltip', 'data-toggle' => 'tooltip', 'title' => Yii::t('lang', 'edit') ),
                                ),
                                'view'=> array(
                                  'label'=>'',
                                  'imageUrl'=>'',
                                  'url'=>'Common::admincreateUrl("viewActivity",array("id"=>$data->pca_id))',
                                   'options'=>array( 'class'=>'fa fa-fw fa-eye', 'rel' => 'tooltip', 'data-toggle' => 'tooltip', 'title' => Yii::t('lang', 'view') ),
                                ),
                                'delete'=>array(
                                  'label'=>'',
                                  'imageUrl'=>'',
                                  'url'=>'Common::admincreateUrl("Activitydelete",array("id"=>$data->pca_id))',
                                    'click'=>'function(){
                                      if(!confirm("Are you sure, want to delete the Activity and it\"s related data?")) return false;
                                      $.fn.yiiGridView.update("Activity-grid", {
                                        type:"POST", url:$(this).attr("href"),
                                        success:function(data) {
                                          if(!data){
                                            $.fn.yiiGridView.update("Activity-grid");
                                            new PNotify({title: "Success",text: "Activity deleted successfully",type: "success",icon:"fa fa-check-circle", styling:"fontawesome"});
                                          }
                                        }
                                      })
                                      return false;
                                    }',
                                  'options'=>array( 'class'=>'fa fa-fw fa-trash-o', 'rel' => 'tooltip', 'data-toggle' => 'tooltip', 'title' => Yii::t('lang', 'delete') ),
                                ),
                              ),
                            ),
                          ),
                          'pager' => array(
                            'htmlOptions'=>array('class'=>'pagination'),
                            'selectedPageCssClass'=>'active',
                            'firstPageLabel'=>'First',
                            'prevPageLabel'=>'Previous',
                            'nextPageLabel'=>'Next',
                            'lastPageLabel'=>'Last',
                            'header'=>'',
                            'maxButtonCount'=>8,
                          ),
                        ));
                      ?>
                        </div>
                      </form>
                        </div>
                        <!-- /.panel-body -->
                    </div>
                    <!-- /.panel -->
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
   </div>
 <!-- /#page-wrapper -->

<script type="text/javascript">
  $('#pca_status0').change(function(){
    var des = $(this).attr('data-id');
    var val = $('#pca_status0').val();
    
  });
</script>
