 <div id="page-wrapper">
            <div class="row">
                <div class="col-lg-12">
                    <h1 class="page-header">Users</h1>
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
            <div class="row">
                <div class="col-lg-12">
                    <div class="panel panel-default">
                        <div class="panel-heading">
                        Manage Users
                         </div>
                        <!-- /.panel-heading -->
                        <div class="panel-body"> 
                        <div class="well">
                        <?php $form=$this->beginWidget('CActiveForm', array(
                            'action'=>Yii::app()->createUrl($this->route),
                            'method'=>'get',
                        )); ?>

                        <div class="row">
                            
                            <div class="col-md-3">
                            <div class="form-group">
                            <?php echo $form->label($Userdetails,'pcu_email'); ?>
                            <?php echo $form->textField($Userdetails,'pcu_email', array('class'=>'form-control')); ?></div>
                            </div>
                            <div class="col-md-3">
                            <div class="form-group"> <?php echo $form->label($Userdetails,'pcu_account_type'); 
                            echo $form->dropDownList($Userdetails,'pcu_account_type', Common::accountTypeData() , array('class'=>'form-control'));?>
                            </div>
                            </div>
                           <div class="col-md-3">
                            <div class="form-group"><?php echo $form->label($Userdetails,'pcu_account_status'); 
                            echo $form->dropDownList($Userdetails,'pcu_account_status', Common::accountStatusData() , array('class'=>'form-control')); ?></div>
                            </div>
                            <div class="col-md-3">
                            <div class="form-group"><?php echo $form->label($Userdetails,'pcu_status');
                            echo $form->dropDownList($Userdetails,'pcu_status', Common::statusData() , array('class'=>'form-control')); ?></div>
                            </div>
                            <div class="col-md-6 col-md-offset-6">
                            <button type="submit" data-toggle="tooltip" title="delete" class="btn btn-primary pull-right"><i class="fa fa-search"></i> Search</button></div>
                        </div>
                        <?php $this->endWidget(); ?>
                        </div>
                         <button type="button" data-toggle="tooltip" title="delete" class="btn btn-danger pull-left" onclick="confirm('please confirm one time') ? $('#all-actions').submit() : false;"><i class="fa fa-trash-o"></i> Delete All</button>

                        <form name="all-actions" method="post" id="all-actions" class="col-md-12">
                        <?php 
                        $this->widget('zii.widgets.grid.CGridView', array(
                          'id'=>'userdetails-grid',
                          'dataProvider'=>$Userdetails->admin_user_search(),
                          'itemsCssClass' => 'table table-striped table-bordered table-hover',
                          'pagerCssClass' => 'dataTables_paginate paging_bootstrap pull-right',
                          'enableSorting' => true,
                          'enableHistory'=>false,
                          'template'=>'<div class=row>&nbsp;</div>{items}<div class=row>&nbsp;</div>{summary}{pager}',
                          'columns'=>array( 
                            array('header' => '<input type="checkbox" id="checkbox_select_all" value="1" style="width:18px; height:18px;">', 'value' =>'Common::checkBoxcode($data->pcu_id)', 'type'=>'raw', 'name'=>'chbox', 'filter'=>''),
                            array('header' => 'S.No', 'value'=>'$this->grid->dataProvider->pagination->currentPage * $this->grid->dataProvider->pagination->pageSize + ($row+1)',),
                            array('header' => 'Name', 'value'=>'$data->pcu_firstname." ".$data->pcu_lastname'),
                            'pcu_email',
                            array('header' => 'Account Type', 'type' => 'html','value'=>'($data->pcu_account_type == 1)? "<span class=\"label label-info\">Individual</span>":"<span class=\"label label-primary\">Business</span>"'),
                            array('header' => 'Account Type', 'type' => 'html','value'=>'($data->pcu_account_status == 1)? "<span class=\"label label-success\">Open</span>":"<span class=\"label label-danger\">Closed</span>"'),
                            'created_at',
                           
                            array('header' => 'Status', 'type' => 'html','value'=>'($data->pcu_status == 1)? "<span class=\"label label-success\">Active</span>":"<span class=\"label label-danger\">Blocked</span>"'),

                            array(
                              'header'=>'Actions',
                              'class'=>'CButtonColumn',
                              'template'=>'{update} {view} {delete}',
                              'buttons'=>array (
                                'update'=> array(
                                  'label'=>'',
                                  'imageUrl'=>'',
                                  'url'=>'Common::admincreateUrl("edituserdetails",array("id"=>$data->pcu_id))',
                                   'options'=>array( 'class'=>'fa fa-fw fa-edit', 'rel' => 'tooltip', 'data-toggle' => 'tooltip', 'title' => Yii::t('lang', 'edit') ),
                                ),
                                'view'=> array(
                                  'label'=>'',
                                  'imageUrl'=>'',
                                  'url'=>'Common::admincreateUrl("viewuserdetails",array("id"=>$data->pcu_id))',
                                   'options'=>array( 'class'=>'fa fa-fw fa-eye', 'rel' => 'tooltip', 'data-toggle' => 'tooltip', 'title' => Yii::t('lang', 'view') ),
                                ),
                                'delete'=>array(
                                  'label'=>'',
                                  'imageUrl'=>'',
                                  'url'=>'Common::admincreateUrl("userdetailsdelete",array("id"=>$data->pcu_id))',
                                    'click'=>'function(){
                                      if(!confirm("Are you sure, want to delete the userdetails and it\"s related data?")) return false;
                                      $.fn.yiiGridView.update("userdetails-grid", {
                                        type:"POST", url:$(this).attr("href"),
                                        success:function(data) {
                                          if(!data){
                                            $.fn.yiiGridView.update("userdetails-grid");
                                            new PNotify({title: "Success",text: "Userdetails deleted successfully",type: "success",icon:"fa fa-check-circle", styling:"fontawesome"});
                                          }
                                        }
                                      })
                                      return false;
                                    }',
                                  'options'=>array( 'class'=>'fa fa-fw fa-trash-o', 'rel' => 'tooltip', 'data-toggle' => 'tooltip', 'title' => Yii::t('lang', 'delete') ),
                                ),
                              ),
                            ),
                          ),
                          'pager' => array(
                            'htmlOptions'=>array('class'=>'pagination'),
                            'selectedPageCssClass'=>'active',
                            'firstPageLabel'=>'First',
                            'prevPageLabel'=>'Previous',
                            'nextPageLabel'=>'Next',
                            'lastPageLabel'=>'Last',
                            'header'=>'',
                            'maxButtonCount'=>8,
                          ),
                        ));
                      ?>
                        </div>
                      </form>
                        </div>
                        <!-- /.panel-body -->
                    </div>
                    <!-- /.panel -->
                </div>
                <!-- /.col-lg-12 -->
            </div>
            <!-- /.row -->
   </div>
 <!-- /#page-wrapper -->
<?php 
function getStatus($id){

    if($id == 1){
        return '<span class="label label-danger">Active</span>';
    }
} ?>